JavaSE 8 support

Description

Pax runner does not support JavaSE 8.

It throws org.ops4j.pax.runner.platform.PlatformException: Execution environment [J2SE-1.8] could not be found

Environment

JavaSE 8

Activity

Show:
Mario Krizmanić
April 29, 2014, 5:13 PM
Harald Wellmann
May 11, 2014, 7:51 PM

Please don't close issues until the fix has been released.

Assignee

Mario Krizmanić

Reporter

Mario Krizmanić

Labels

None

Components

Fix versions

Priority

Major
Configure